﻿body 
{
    margin:0px;
    padding:0px;
    border: 0px none #000000;
    background-color:#000000;
}
.imgPushNext
{
    border:0px none transparent;
    padding:0px;
    margin:0px;
    background-position: -128px -128px;
    background-image: url('nextPhoto.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.imgPushPrevious
{
    border: 0px none transparent;
    padding: 0px;
    margin: 0px;
    background-position: -128px -128px;
    background-image: url('previousPhoto.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.divPushNext
{
    margin:0px;
    padding:0px;
    position:absolute;
    overflow:hidden;
    text-align:left;
    vertical-align:top;
    z-index:998;
    cursor:pointer;
}
.divPushPrevious
{
    margin:0px;
    padding:0px;
    position:absolute;
    overflow:hidden;
    text-align:left;
    vertical-align:top;
    z-index:998;
    cursor:pointer;
}
.divMiniatures
{
    margin:0px;
    padding:0px;
    width:100%;
    min-width:100%;
    max-width:100%;
    height:80px;
    min-height:80px;
    max-height:80px;
    background-color:#000000;
    position: absolute;
    overflow:hidden;
    text-align:center;
    vertical-align:middle;
}
.tableMiniatures
{
    margin:0px;
    padding:0px;
    height:80px;
    min-height:80px;
    max-height:80px;
    background-color:#000000;
    overflow:hidden;
    text-align:center;
    vertical-align:middle;
}
.tdPreviousMiniature
{
    margin: 0px;
    padding: 0px;
    height: 80px;
    min-height: 80px;
    max-height: 80px;
    width: 20px;
    min-width: 20px;
    max-width: 20px;
    background-color: #000000;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: url('previous.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
}
.tdPreviousMiniature:hover
{
    background-position:0px -80px;
}
.tdNextMiniature
{
    margin:0px;
    padding:0px;
    height:80px;
    min-height:80px;
    max-height:80px;
    width:20px;
    min-width:20px;
    max-width:20px;
    background-color:#000000;
    overflow:hidden;
    text-align:center;
    vertical-align:middle;
    cursor:pointer;
    background-image: url('next.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
}
.tdNextMiniature:hover
{
    background-position:0px -80px;
}
.tdContentMiniatures
{
    margin:0px;
    padding:0px;
    height:80px;
    min-height:80px;
    max-height:80px;
    background-color:#000000;
    text-align:center;
    vertical-align:middle;
    overflow:hidden;
}
.divThumbnails
{
    margin:0px;
    padding:0px;
    overflow:hidden;
}

.tableThumbnails
{
    margin-top:0px;
    margin-left:0px;
    margin-bottom:0px;
    margin-right:0px;
    padding:0px;
    border:0px none transparent;
}
.tdThumbnails
{
    margin:0px;
    padding:0px;
    border:0px none transparent;
    width:80px;
    max-width:80px;
    min-width:80px;
    height:80px;
    min-height:80px;
    max-height:80px;
}
.divControls
{
    margin:0px;
    padding:0px;
    width:100%;
    min-width:100%;
    max-width:100%;
    height:40px;
    min-height:40px;
    max-height:40px;
    background-color:#000000;
    position: absolute;
    text-align:left;
}
.divControls .tableControls
{
    margin:0px;
    padding:0px;
    height:40px;
    min-height:40px;
    max-height:40px;
    background-color:#000000;
}
.divControls .tableControls .tdSeparatorControls
{
    margin:0px;
    padding:0px;
    width:10px;
    min-width:10px;
    max-width:10px;
}
.divControls .tableControls .tdSeparatorControlsMini
{
    margin:0px;
    padding:0px;
    width:5px;
    min-width:5px;
    max-width:5px;
}
.divControls .tableControls .tdTitle
{
    text-align:left;
    vertical-align:middle;
    white-space:nowrap;
}
.divControls .tableControls .tdTitle #spnTitle
{
    color:#FFFFFF;
    font-size:11pt;
    font-weight:bold;
    white-space:nowrap;
}
.divControls .tableControls .tdTitle #spnAuthor
{
    color:#FFFFFF;
    font-size:10pt;
    font-style:italic;
}
.divControls .tableControls .tdCopyRight
{
    margin:0px;
    padding:0px;
    width:18px;
    max-width:18px;
    min-width:18px;
    vertical-align:middle;
    text-align:center;
 }
.divControls .tableControls .tdTwitter
{
    margin:0px;
    padding:0px;
    width:24px;
    max-width:24px;
    min-width:24px;
    vertical-align:middle;
    text-align:center;
}
.divControls .tableControls .tdFacebook
{
    margin:0px;
    padding:0px;
    width:24px;
    max-width:24px;
    min-width:24px;
    vertical-align:middle;
    text-align:center;
}
.divPhotos
{
    margin:0px;
    padding:0px;
    width:100%;
    min-width:100%;
    max-width:100%;
    background-color:#000000;
    position: absolute;
    text-align:center;
    vertical-align:top;
}
.imgClose
{
    margin:0px;
    padding:0px;
    width:24px;
    min-width:24px;
    max-width:24px;
    height:24px;
    min-height:24px;
    max-height:24px;
    z-index:998;
    position:absolute;
    cursor:pointer;
}
.tdVotes
{
    margin:0px;
    padding:0px;
    text-align:left;
    width:130px;
    min-width:130px;
    max-width:130px;
}
.tdSave
{
    margin:0px;
    padding:0px;
    text-align:center;
    vertical-align:middle;
    width:20px;
    min-width:20px;
    max-width:20px;
}
.imgSave
{
    padding:0px;
    margin:2px;
    text-align:center;
    vertical-align:middle;
    border:0px none #000000;
    cursor:pointer;
}
.tableVotes
{
    margin:6px 0px 0px 0px;
    padding:0px;
    width:140px;
    min-width:140px;
    max-width:140px;
}
.tdValoraLaFoto
{
    text-align:right;
    color:#FFFFFF;
    font-size:8pt;
    vertical-align:middle;
    white-space:nowrap;
}